> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Unpause Heartbeat Monitor



## OpenAPI

````yaml POST /api/v1/heartbeats/{id}/unpause
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/heartbeats/{id}/unpause:
    post:
      tags:
        - heartbeats
      summary: Unpause a heartbeat monitor
      operationId: HeartbeatController_unpause_v1
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````